Application: gvSIG desktop - gvSIG bugs #188

Cambiar el nombre del paquete org.gvsig.raster.netcdf.app.netcdfclient

01/18/2012 11:26 PM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:

Closed
High
Ignacio Brodin

% Done: 0%
Spent time: 0.00 hour

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

El nombre del paquete org.gvsig.raster.netcdf.app.netcdfclient actualmente es

Formats: NETCDF format support

Habria que cambiarlo por

Formats: NETCDF raster format support

Ya que actualmente tenemos dos proveedores de datos sobre netcdf, uno paa raster y otro para vectorial.

History

#1 - 01/25/2012 08:36 AM - Ignacio Brodin
- Status changed from New to Fixed
- Add-on resolve build set to 2043

[gvsig-raster 957]

#2 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
